| My Project

Properties | List of all members
WpfApp1.App Class Reference

Interaction logic for App.xaml More...

Inheritance diagram for WpfApp1.App:

## Properties
static IPersistanceManager | strat`[get]`
| L'IPersistanceManager qui fait référence à notre DataContract
static IPersistanceManager | stubtruc = new DataContractPersistance()`[get]`
| L'IPersistanceManager qui fait référence à notre stub
Manager | LeManager = new Manager(strat)`[get]`
| Le Manager des requins qui contiendra toutes les listes
ManagerUsers | LeManagerUsers = new ManagerUsers(strat)`[get]`
| Le Manager des utilisateurs qui contiendra toutes les listes

## Detailed Description

Interaction logic for App.xaml

The documentation for this class was generated from the following file:

- WpfApp1/App.xaml.cs